Returns the offset into the dash pattern to start the dash

- « ImagickDraw::getStrokeDashArray

- ImagickDraw::getStrokeLineCap »

- PHP Manual
- ImagickDraw
- Returns the offset into the dash pattern to start the dash

# ImagickDraw::getStrokeDashOffset

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getStrokeDashOffset — Returns the offset into the dash pattern to start the dash

### Description

public ImagickDraw::getStrokeDashOffset(): float
Warning

This function is currently not documented; only its argument list is available.

Returns the offset into the dash pattern to start the dash.

### Return Values

Returns a float representing the offset and 0 if it's not set.